\documentclass[12pt]{article}
\usepackage[margin=0.5in]{geometry}\usepackage{amsmath,amssymb,color,makeidx,url,wrapfig}
\setlength{\tabcolsep}{10pt} 
 \renewcommand{\arraystretch}{1.5} 
 \begin{document}
\begin{table}[] \centering \begin{tabular}{|c | c | c | c |}
\hline
Irrep & row & choice & Operator \\ 
\hline
Eg & row 0 &  0 & $\frac{1}{\sqrt{4}}\Big(\mathcal{O}_{1311}- \mathcal{O}_{1333}+\mathcal{O}_{0200}- \mathcal{O}_{0222}\Big)$\\ 
\hline
 & row 1 &  0 & $\frac{1}{\sqrt{33}}\Big(\mathcal{O}_{0103}+2\mathcal{O}_{0112}+2\mathcal{O}_{1223}- 3\mathcal{O}_{0211}+2\mathcal{O}_{0323}- 3\mathcal{O}_{0301}+\mathcal{O}_{0233}+\mathcal{O}_{1322}\Big)$\\ 
\hline
\end{tabular}\end{table}\end{document}